Subject: Re: bug#39390: 28.0.50; prettify-symbols-mode confuses display when start/end faces are different

From: Raphael 'kena' Poss <[email-masked]>
Date: Sun, 16 Feb 2020 13:37:49 -0500

On 16-02-2020 12:46, Eli Zaretskii wrote:

>> ;; 4) observe immediately: the substitution has produced (@@ (λ () t))
>> ;;    as expected.
> 
> Here' I see (@@ (λ () t)) instead (only one @).
> And I don't see any of these problems.  Not sure if this is related to
> the fact that only one @ is displayed on my system, not 2.

Look at what you wrote above: "You see (@@ ...) ... (only one @)"

See the attached screenshot.
Do you see one or two?

> I tested this in today's master branch; could it be that your build is
> too old?

Seems unlikely; it's from last week.

-- 
Raphael 'kena' Poss